EDIT - bug #6079

[Specimen Search] Restructure the table of search result
09/13/2016 03:17 PM - Katja Luther

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

The table should be restructured:

® the protocol is not needed

e important are scientific name, catalogue number, land, institution code

e it should be sortable by different columns

¢ the information that the specimen are already in database should be available (maybe configurable because for larger datasets
this is time consuming)

History

#1 - 10/26/2021 11:50 PM - Andreas Miiller

- Tags set to abed, import, specimen
